Bug 13683 - root-hack possible if verifycancels is enabled
root-hack possible if verifycancels is enabled
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: inn (Show other bugs)
7.1
i386 Linux
high Severity medium
: ---
: ---
Assigned To: Florian La Roche
http://www.securityfocus.com/vdb/bott...
: Security
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-07-10 20:22 EDT by Enrico Scholz
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-07-10 20:22:37 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Enrico Scholz 2000-07-10 20:22:36 EDT
view the URL above for details
Comment 1 Bill Nottingham 2000-07-11 00:56:35 EDT
Fixed in inn-2.2.2-12.

Note You need to log in before you can comment on or make changes to this bug.